"SU_TITLE"			= "QuickTime-stöd för Quartz Composer för Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "För stationära datorer och servrar.";

"volumeHasTier3"	= "Programvaran saknar stöd för datorns språkversion.";
"systemTooOld"		= "Den här programvaran kräver Mac OS X 10.4.11 eller senare.";
"isDowngrade"		= "En nyare version av programmet är redan installerad.";
